/*
 * Lamp.h
 *
 *  Created on: 2025. 10. 1.
 *      Author: MSI
 */

#ifndef OPERATION_LAYER_LAMP_LAMP_H_
#define OPERATION_LAYER_LAMP_LAMP_H_

extern void PWM_for_dirve_mode(void);
extern void RCLampSet(void);
extern void ACULampSet(void);
extern void DefaultLampSet(void);
extern void EmergencyLampSet(void);

#endif /* OPERATION_LAYER_LAMP_LAMP_H_ */
